<!DOCTYPE html>
<html lang="hu">
    <head>
        <meta charset="utf-8"/>
        <link rel="stylesheet" type="text/css" href="design.css">
        <script src="/muveletek.js"></script>
        <title>Főoldal</title>
    </head>
    <body>
        <div class="magaskep">
            <img src="http://localhost:8080/kepek/admin.png" class="kep" alt="alapkep">
        </div>
        <div class="egyseg">
            <header><h1>Felhasználók karbantartása</h1></header>
            <div name="felhasznalok">
                <% felhasznalok.forEach((felhasznalo) => { %>
                    <div class="egyseg">
                        <label>Felhasználó ID-ja: <%= felhasznalo.szemID %></label><br><br>
                        <label>Felhasználó neve: <%= felhasznalo.nev %></label><br><br>
                        <label>Felhasználó felhasználóneve: <%= felhasznalo.felhasznalonev %></label><br><br>
                        <input type="button" class="button" value="Felhasználó törlése" onclick="felhasznaloTorlese(event, `<%= felhasznalo.szemID %>`)">
                    </div>
                <% }) %>
            </div>
        </div>
    </body>
</html>
